CVE-2020-0021 – In removeUnusedPackagesLPw of PackageManagerService.java, there is a possible permanent de …

Vuln ID: CVE-2020-0021

Published:  2020-02-13  15:15:11Z

Description: In removeUnusedPackagesLPw of PackageManagerService.java, there is a possible permanent denial-of-service due to a missing package dependency test. This could lead to remote denial of service with User execution privileges needed. User interaction is not needed for exploitation.Product: AndroidVersions: Android-10Android ID: A-141413692

Source: NVD.NIST.GOV

 

Tags